.pl_add_rgt_0{
	padding-right:0px;
}
.ven_img_sec_pd{
	padding:0px;
	/* for stylying group part */
	background-color: #b70753;
    color: white;
    border-radius: 4px;
    margin-top: 12px;
    box-shadow: 2px 2px 2px 2px white;
}
.pro_dc_prc{
	color: #388e3c;
	padding-top: 2px;
	text-align: center;
	font-size: 14px;
	margin: 0px;
}
.pro_dctnm{
	
}
.pd10 {
    padding:10px;
}
.pd1 {
    padding:3px;
}
.owl-pagination{
	display:none;
}
#owl-demo .item{
	display: block;
	//padding: 30px 0px;
	margin: 5px;
	color: #6f6f6f;
	
	
}
.p_vmore {
    float: right;
    margin-top: 12px !important;
}
.vm {
    font-weight: 100;
    font-family: verdana;
    background-color: #db395f;
    color: white;
    padding: 6px 10px;
    font-size: 15px;
    border-radius: 2px;
    box-shadow: 0 2px 6px 0 rgba(130, 130, 130, 0.25);
}
.bd_div p
{
	font-size: 13px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    font-family: verdana;
    font-weight: 500;
    white-space:nowrap;
}
.cato_hd {
    padding: 6px;
}
.bd_div p span
{
	font-size: 14px;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    font-family:  'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    white-space:nowrap;
    color:green
}
.pht_div
{
	    
    text-align: center;
    padding: 10px;
    /* border: 1px solid #a89c9c; */
    background: #6f6f6f;
    /* border-radius: 15px; */
    /* box-shadow: 1px 1px 1px 1px #c7bdbd; */
}
.pht_div p
{
	font-size:17px;
	text-align:justify;
	display: -webkit-box;
   -webkit-line-clamp: 2;
  overflow: hidden;
   -webkit-box-orient: vertical;
}
.owl-theme .groupoffer .owl-buttons div {
	padding: 3px 14px;
}

.owl-theme .owl-buttons i{
	margin-top: 2px;
}

/*To move navigation buttons outside use these settings:*/

.owl-theme .groupoffer .owl-buttons div {
	position: absolute;
}

.owl-theme .groupoffer .owl-buttons .owl-prev{
	left: 0px;
    top: -146px;
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	cursor: pointer;
}
.owl-theme .groupoffer .owl-buttons .owl-prev:hover {
    left: 0px;
    top: -146px;
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	cursor: pointer;
}
.owl-theme .groupoffer .owl-buttons .owl-next{
	right: -3px;
    top: -148px;
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	cursor: pointer;
}
.owl-theme .groupoffer .owl-buttons .owl-next:hover{
	right: -3px;
    top: -148px;
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,.3);
	cursor: pointer;
}
.owl-theme .groupoffer .owl-buttons .disabled{
    opacity: .5;
    cursor: default;
	display:none;
}
@media (max-width:768px)
{
	.owl-theme .groupoffer .owl-buttons .owl-next {
	right: -32px;
	top: 56px;
	display:none;
	}
	.owl-theme .groupoffer .owl-buttons .owl-prev {
	left: -32px;
	top: 56px;
	display:none;
	}
	}

/*footer*/
.col_white_amrc { color:#fff;font-weight:normal;}
footer { width:100%; background:url('../img/fbgn.jpg');background-size:cover; min-height:520px;background-attachment:fixed; padding:10px 0px 25px 0px ;margin-top:15px;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#6f6f6f; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
 /*.mbt-44{margin-bottom:44px!important;}*/
 @media only screen (max-width:767px)
 {

 .mbt-44{margin-bottom:0px !important;}

 }
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 3px 0px;font-family: verdana;font-size:13px;}
.footer_ul_amrc li a{ color:#fff;}
footer h3{color: #fff;
        font-family: Bahnschrift;
    font-size: 28px;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }
footer img{width:auto;}
.paymnt-list p{margin-bottom:5px !important;}
.paymnt-list ul{margin-bottom:0px;}
.paymnt-list ul li{display:inline-block;list-style-type:none;}
.paymnt-list li img{height:53px;}
.paymnt-dv img{height:50px;}
.paymnt-dv p{margin-bottom:5px !important;}
.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #eeeeee; padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#fff; margin:0 12px;}

.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a { color:#6f6f6f; border:1px solid #6f6f6f; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}		